entity.relation_type.collection:
  title: 'Relation types'
  parent: system.admin_structure
  description: 'Manage relation types, including relation properties (directionality, transitivity etc), available bundles, and fields.'
  route_name: entity.relation_type.collection